<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">glosssee</refmiscinfo>
  <refmiscinfo role="pattern">db.glosssee</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>A <tag>glosssee</tag> directs the reader to another <tag>glossentry</tag>
instead of this one.  A <quote>See</quote>
cross-reference occurs in place of the definition.
</para>

<refsection><title>Processing Expectations</title>
<para>Formatted as a displayed block, in the same style as a
<tag>glossdef</tag>.
</para>
<para>The <tag>glosssee</tag> elements are expected to generate the necessary
cross-reference text, usually <quote>See</quote> in English, as well as
any necessary punctuation.
</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>